html {
	height: 100%;
	margin: 0px;
	padding: 0px;
}

body {
	height: 100%;
	margin: 0px;
	padding: 0px;
	background: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #000000;
}


/* Aeussere Tabelle fuer Positionierung der Gesamtseite */
.mainframe {
	width: 100%;
	height: 100%;
}

.maincell {
	width: 100%;
	text-align: center;
	vertical-align: middle;
}

/* alle Tabellenzellen unterhalb der Hauptzelle sollen standardmaessig linksbuendigen Text haben */
.maincell td {
	text-align: left;
}
/* ENDE aeussere Tabelle */


h1 {
	color: #3F6EA0;
	font-size: 22px;
	font-weight: bold;
	margin: 0px; 
	padding: 0px;
}


span.description {
	color: #3F6EA0;
	font-style: italic;
}


.contenttable {
	width: 980px;
	border: solid 1px #000000;
}


.contenttable table.contenttable {
	width: 100%;
	border: none;
}


.head {
	width: 980px;
	height: 176px;
	background: url(images/kopf.jpg) top left no-repeat;
	vertical-align: top;
}


.menu {
	width: 230px;
	padding: 0px 0px 20px 0px;	
	vertical-align: top;
}


.foot {
	width: 980px;
	height: 40px;
	background: #296F9D;
	color: #FFFFFF;
}


.foot div {
	margin: 0px 0px 0px 50px;
}


.contentframe {
	width: 750px;
	vertical-align: top;
}


div.rightframe {
	height: 500px;
	width: 220px;
	padding-left: 10px;
	float: right;
}


div.langmenu {
	width: 380px;
	background: #296F9D;
	color: #FFFFFF;
	float: right;
}


div.langmenu div {
	margin: 18px 0px 0px 50px;
}


div.langmenu a, .foot a {
	color: #FFFFFF;
	font-style: normal;
}

div.langmenu div.searchtxt {
	margin: 18px 4px 4px 10px;
	text-align: left;
}

div.langmenu div.nl_signup {
	border-top: solid 1px #FFFFFF;
	margin: 10px 4px 4px 4px;
	padding: 4px 4px 2px 6px;
}


div.content {
	padding: 0px 75px 10px 10px;
	text-align: justify;
	min-height: 400px;
}


div.rightcontainer {
	width: 200px;
	height: 180px;
	padding: 10px;
	margin: 0px 0px 10px 0px;
}


div.containerheadline {
	width: 190px;
	padding: 4px 5px 4px 5px;
	margin: 0px 0px 5px 0px;
}


div.containercontent {
	width: 190px;
	padding: 6px;
}


/* Link-Klassen */

a {
	color: #3F6EA0;
	text-decoration: none;
	font-style: italic;
	font-weight: bold;
}

a:hover {
	text-decoration: underline;
}

/* Menue links */

a.mainmenu, a.mainmenu_cs {
	display: block;
	background: url(images/menu1_bg.gif) top left repeat-x;
	height: 27px;
	width: 198px;
	vertical-align: middle;
	padding: 10px 0px 0px 15px;
	margin: 0px 0px 1px 0px;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: 600;
	color: #FFFFFF;
	cursor: pointer;
	font-style: normal;
}

a.mainmenu_cs {
	width: 168px;
}

a.mainmenu:hover, a.mainmenu_cs:hover {
	background: url(images/menu1_bg_act.gif) top left repeat-x;
}

a.mainmenu_act {
	display: block;
	background: url(images/menu1_bg_act.gif) top left repeat-x;
	height: 27px;
	width: 198px;
	vertical-align: middle;
	padding: 10px 0px 0px 15px;
	margin: 0px 0px 1px 0px;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: 600;
	color: #FFFFFF;
	cursor: pointer;
	font-style: normal;
}



a.mainmenu2 {
	display: block;
	background: url(images/menu2_bg.gif) top left repeat-x;
	height: 22px;
	width: 183px;
	vertical-align: middle;
	padding: 5px 0px 0px 30px;
	margin: 0px 0px 1px 0px;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: 600;
	color: #FFFFFF;
	cursor: pointer;
	font-style: normal;
}

a.mainmenu2:hover {
	background: url(images/menu2_bg_act.gif) top left repeat-x;
}

a.mainmenu2_act {
	display: block;
	background: url(images/menu2_bg_act.gif) top left repeat-x;
	height: 22px;
	width: 183px;
	vertical-align: middle;
	padding: 5px 0px 0px 30px;
	margin: 0px 0px 1px 0px;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: 600;
	color: #FFFFFF;
	cursor: pointer;
	font-style: normal;
}




a.casestudy {
	display: block;
	background: url(images/menu2_bg.gif) top left repeat-x;
	height: 22px;
	width: 120px;
	vertical-align: middle;
	padding: 5px 0px 0px 5px;
	margin: 0px 0px 1px 0px;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: 600;
	color: #FFFFFF;
	cursor: pointer;
	font-style: normal;
}

a.casestudy:hover {
	background: url(images/menu2_bg_act.gif) top left repeat-x;
}


a.casestudy2, a.casestudy2_right, a.casestudy2_wide {
	display: block;
	float: left;
	background: url(images/menu2_bg.gif) top left repeat-x;
	height: 22px;
	width: 157px;
	vertical-align: middle;
	padding: 5px 0px 0px 5px;
	margin: 0px 5px 5px 0px;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: 600;
	color: #FFFFFF;
	cursor: pointer;
	font-style: normal;
	text-align: left;
}

a.casestudy2_right {
	margin-right: 0px;
}

a.casestudy2_wide {
	width: 319px;
}

a.casestudy2:hover, a.casestudy2_right:hover, a.casestudy2_wide:hover {
	background: url(images/menu2_bg_act.gif) top left repeat-x;
}


div.csc-textpic {
	clear: both;
}


.align-justify {
	text-align: justify;
}


.align-center {
	text-align: center;
}


.align-left {
	text-align: left;
}


.align-right {
	text-align: right;
}


td.align-justify {
	text-align: justify;
}


td.align-center {
	text-align: center;
}


td.align-left {
	text-align: left;
}


td.align-right {
	text-align: right;
}

a img {
	border: none;
}


div.studies_container {
	float: right;
	width: 180px;
	padding: 0px;
	margin: 0px 0px 5px 5px;
}


div.studies_top {
	width: 170px;
	padding: 5px;
	background: #296F9D;
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
}


div.studies_contact {
	font-size: 14px; 
	font-weight: bold; 
	margin: 5px 0px 6px 3px;
}


div.studies_frame, div.studies_frame2 {
	width: 172px;
	padding: 6px 4px 10px 4px;
	border-top: solid 1px #8888FF;
	border-bottom: solid 1px #8888FF;
	background: #CFDAFF;
	font-size: 11px;
	line-height: 18px;
}

div.studies_frame a {
	color: #296F9D;
	/* display: block; */
	font-style: normal;
	font-weight: normal;
	background: url(images/arrow_mini.gif) center left no-repeat;
	padding-left: 8px;
	/* margin-bottom: 6px; */
}

div.studies_frame2 a {
	color: #296F9D;
	font-style: normal;
	font-weight: normal;
}

div.studies_container p, div.studies_frame p, div.studies_frame2 {
	margin: 0px;
}


DIV.csc-textpic-intext-right DIV.csc-textpic-imagewrap,
DIV.csc-textpic-intext-right-nowrap DIV.csc-textpic-imagewrap {
	margin-left: 30px !important;
}


.gov_copy {
	float: right;
	font-size: 10px;
	padding: 2px 10px 0px 0px;
}


.sprechblase {
	width: 267px;
	height: 80px;
	padding: 14px 14px 66px 14px;
	background: url(images/sprechblase.jpg) top left no-repeat;
}


.sprechblase_gross {
	width: 507px;
	height: 102px;
	padding: 18px 24px 35px 24px;
	margin: auto;
	background: url(images/sprechblase_gross.gif) top left no-repeat;
	text-align: justify;
	font-style: italic;
}

.sprechblase_gross_caption {
	width: 450px;
	margin: auto;
	padding: 5px 0px 15px 0px;
}

.sprechblase_gross p, .sprechblase_gross_caption p {
	margin: 0px;
	padding: 0px;
}


legend {
padding-left:10px;
padding-right:10px;
border: 0px;
}

fieldset {
border:0px;
padding-left:10px;
padding-right:10px;
padding-top:10px;
padding-bottom:10px;
border: 1px solid #C0C0C0;
}

.radiolayout {
/* width:60%; */
padding-top:15px;
padding-bottom:15px;
clear: both;
}

.formu {
/* width:80%; */
/* padding-top:10px;
padding-bottom:10px;
padding-left:110px; */
clear: both;
padding: 10px;
border: 1px solid #C0C0C0;
}

.mf-radio {
border:0px;
}

.mf-text {
color: #000000;
border: 1px solid #C0C0C0;
margin-bottom: 5px;
}

.mf-check {
border: 0px;
}
.mf-select {
border:0px;
}

.mf-input {
border: 1px solid #C0C0C0;
margin-bottom: 5px;
}

.mf-submit {
color: #ffffff;
background-color: #296F9D;
border: 0px;
}


.case_studies_main_right_spacer {
	height: 40px;
}


.case_studies_main_left {
	padding-right: 15px;
}

.case_studies_main_right {
	width: 170px;
	padding-left: 15px;
	border-left: solid 1px #828282;
	font-weight: bold;
	color: #828282;
	vertical-align: top;
	line-height: 1.7em;
}


.case_studies_main_right div {
	width: 170px;
}

.case_studies_main_right a {
	color: #828282;
	font-style: normal;
}

.case_studies_main_right h1 {
	font-size: 14px;
	line-height: 1em;
}



/* T3BLOG */
div.tx-t3blog-pi2 div#archive, div.tx-t3blog-pi2 div#latestPosts, div.tagCloud {
	clear: both;
	float: right;
	border: solid 1px #AAAAAA;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding: 2px;
	margin: 0px 0px 5px 5px;
	width: 200px;
	background: url(images/menu1_bg.gif) #FFFFFF top left repeat-x;
}

div.tx-t3blog-pi2 div#archive a, div.tx-t3blog-pi2 div#latestPosts a {
	font-style: normal;
}


div.tx-t3blog-pi2 div#archive h3, div.tx-t3blog-pi2 div#latestPosts h3, div.tx-t3blog-pi2 div.tagCloud h3 {
	margin: 0px;
	padding: 10px 0px 10px 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: 600;
	font-style: normal;
	color: #FFFFFF;
}

ul.tag-cloud {
	padding: 0px;
}

ul.tag-cloud li {
	display: inline;
	margin: 0px 10px 0px 0px;
}

div.tx-t3blog-pi2 ul.archive {
	padding: 0px 0px 0px 15px;
	margin: 5px 0px 5px 0px;
}


div.tx-t3blog-pi2 ul.archive ul {
	padding: 0px 0px 0px 17px;
}

div.tx-t3blog-pi2 span.permalink {
	padding-right: 10px;
}


div.tx-t3blog-pi2 span.tags, div.tx-t3blog-pi2 span.views {
	font-size: 11px;
	font-weight: bold;
}

div.tx-t3blog-pi2 div.categories a {
	font-style: normal;
}

div.tx-t3blog-pi2 .singleNavigation {
	font-size: 11px;
	width: 440px;
	margin-bottom: 5px;
}

div.tx-t3blog-pi2 .singleNavigation a {
	font-style: normal;
}

div.tx-t3blog-pi2 .previous {
	padding-left: 16px;
	background: url(../../typo3/gfx/arrowleft.png) center left no-repeat;
}

div.tx-t3blog-pi2 .next {
	padding-right: 16px;
	background: url(../../typo3/gfx/arrowright.png) top right no-repeat;
}

div.tx-t3blog-pi2 div.item {
	margin-bottom: 10px;
}

div.tx-t3blog-pi2 div.odd {
	background: #CCCCCC;
}

div.tx-t3blog-pi2 div.even {
	background: #ECECEC;
}

div.tx-t3blog-pi2 div.itemTop {
	background: #9FBEF0;
	/* width: 440px; */
}

div.t3blog_comments {
	margin: 10px 0px 10px 0px;
	color: #3F6EA0;
	font-size: 18px;
	font-weight: bold;
}

/* T3BLOG ENDE */
